/* Defaults/Reset */

body { box-sizing:border-box; margin:0; padding:0; border:0; background:#908C21; color:#341928; font-family: verdana, arial, sans-serif; }
div { box-sizing:border-box; margin:0; padding:0; border:0; }
header { box-sizing:border-box; margin: 5px, 5px, 5px, 5px; padding: 5px, 5px, 5px, 5px; color: #E6E1BC; border:0; }
nav { box-sizing:border-box; margin:0; padding:0; border:0; }
footer { box-sizing:border-box; margin:0; padding:0; border:0; }
h1 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; display:block; color: #341928; font-size:1.5rem; border-bottom:solid 1px #E6E1BC; border-top:solid 1px #E6E1BC; }
h2 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; font-size:1.25rem; color:#341928; border-bottom:solid 1px #E6E1BC; }
h3 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; font-size:1.115rem; color:#341928; border-bottom:solid 1px #E6E1BC; }
h4 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; font-size:1.07rem; color:#341928; border-bottom:solid 1px #E6E1BC; }
h5 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; font-size:1.03rem; color:#341928; border-bottom:solid 1px #E6E1BC; }
h6 { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; font-size:1.01rem; color:#341928; border-bottom:solid 1px #E6E1BC; }
p { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; }
table { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; border:solid 1px #E6E1BC; border-collapse:collapse; }
ul { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; padding-left:1.5rem; }
ol { box-sizing:border-box; margin:0; padding:0; border:0; margin-bottom:1rem; padding-left:1.7rem; }
th { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #E6E1BC; padding:0.25rem; }
td { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #E6E1BC; padding:0.25rem; }
a { box-sizing:border-box; margin:0; padding:0; border:0; color:#341928; }
form { box-sizing:border-box; margin:0; padding:0; border:0; display:block; margin-bottom:1rem; }
input[type=text] { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #341928; width:10rem; max-width:100%; padding:0.25rem; outline:0; color:#341928; font-family: verdana, arial, sans-serif; }
input[type=email] { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #341928; width:10rem; max-width:100%; padding:0.25rem; outline:0; color:#341928; font-family: verdana, arial, sans-serif; }
textarea { box-sizing:border-box; margin:0; padding:0; border:0; display:block; width:100%; border:solid 1px #341928; outline:0; min-height:5rem; padding:0.5rem; color:#341928; font-family: verdana, arial, sans-serif; }
input[type=submit] { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #341928; background:rgb(255,255,255); padding:0.4rem; color:#341928; font-family: verdana, arial, sans-serif; cursor:pointer; outline:0; }
input[type=button] { box-sizing:border-box; margin:0; padding:0; border:0; border:solid 1px #341928; background:rgb(255,255,255); padding:0.4rem; color:#341928; font-family: verdana, arial, sans-serif; cursor:pointer; outline:0; }
img { max-width:100%; vertical-align:top; }

h1:last-child { margin-bottom:0; }
h2:last-child { margin-bottom:0; }
h3:last-child { margin-bottom:0; }
h4:last-child { margin-bottom:0; }
h5:last-child { margin-bottom:0; }
h6:last-child { margin-bottom:0; }
p:last-child { margin-bottom:0; }
table:last-child { margin-bottom:0; }
ul:last-child { margin-bottom:0; }
ol:last-child { margin-bottom:0; }

/* Wrap */

.wrap { width:100%; max-width:1024px; margin:0 auto; color: #341928; box-shadow: 0px 2px 8px 8px rgba(0,0,0,0.63); }

/* Socials (black bar above banner) */

.socials { display:flex; flex-direction:row; justify-content:end; background:url("bggrad2.png"); background-repeat:repeat-x; background-size:100% 100%; padding:0.5rem; }
.socials ul { padding:0; display:flex; flex-direction:row; }
.socials li { list-style-type:none; padding-right:0.5rem; margin-right:0.5rem; border-right:solid 1px #DBD7D1; }
.socials li:last-child { padding:0; margin:0; border:0; }
.socials a { color:#DBD7D1; }

/* Banner */

.banner { display:flex; flex-direction:row; align-items:center; background:url(bg1.png); background-repeat:repeat-x; background-size:70px 100%; color:#FFFFFF; }
.banner-left-col { flex:1; padding:1rem; }
.banner-right-col { display:none; }
input[type=button].mobile-overlay-toggle-button { border:0; width:2rem; height:2rem; background-image:url("burger.png"); background-repeat:no-repeat; background-position:center; background-color:transparent; background-size:100%; color:transparent; text-decoration:none; cursor:pointer; }
header { font-size:1.5rem; font-weight:bold; }
.site-slogan { font-size:1.2rem; font-style:italic; }

/* Nav Bar (Black bar below banner */

.nav-bar { background-image:url("bggrad2.png"); background-repeat:repeat-x; background-size:auto 100%; }

/* Menu */

.nav-bar nav ul { padding:0; display:block; }
.nav-bar nav li { display:inline-block; }
.nav-bar nav a { color:#DBD7D1; display:inline-block; padding:0.5rem; }
.nav-bar nav a:active { background-image:url("bggrad2.png"); color: #341928; }
.nav-bar nav a:hover { background-image:url("bggrad2.png"); color: #341928; }

/* Main cols */

.main { display:flex; flex-direction:row; }
.main-left-col { flex:1; background:#908C21; padding:1rem; box-shadow: inset -10px 0 9px -7px #3c3924; }
.main-right-col { width:300px; background-color:#341928;  padding:2rem 0 0 0; }

/* BreadCrumb */

.breadcrumb { margin-bottom:1rem; }

/* Page Content */

/* Side content */

.side-section-heading { display:block; background-image:url(bggrad3.png); background-size:auto 100%; background-repeat:repeat-x; padding:0.5rem; color:#341928; font-weight:bold; font-size:0.9rem; }
.side-section-content { font-size:0.8rem; padding:1rem; color:#DBD7D1; }
.side-section-content a { color:#DBD7D1; }

/* Footer */

footer { background:url("bggrad.png"); background-repeat:repeat-x; background-size:auto 100%; padding:0.5rem; text-align:center; color:#DBD7D1; }
.footer-inner { display:flex; align-items:center; justify-content:center; }
footer p { margin:0; padding:0; margin-left:0.75rem; margin-right:0.75rem; }
footer a { color:#DBD7D1; }

/* Mobile Overlay */

.mobile-overlay { display:none; }

/* *** MOBILE MODE *** */

.mobile-mode .mobile-overlay { position:fixed; top:0; left:0; right:0; bottom:0; background:rgb(0,0,0,0.1); padding:2rem; }
.mobile-mode .mobile-overlay-on { display:block !important; }
.mobile-mode .mobile-overlay-off { display:none; }
.mobile-mode .mobile-panel { display:flex; flex-direction:column; width:100%; height:100%; background-color:#341928; border-radius:1rem; padding:1rem; }
.mobile-mode .mobile-overlay-close-button-container { text-align:center; margin-bottom:1rem; }
.mobile-mode .mobile-overlay-close-button { background-color: #908C21; border:solid 1px #341928; padding:0.5rem; border-radius:0.25rem; font-weight:bold; cursor:pointer; }
.mobile-mode .mobile-overlay-content { flex:1; overflow-y:auto; }

.mobile-mode .nav-bar { display:none; }

.mobile-mode .banner-right-col { display:inline-block; padding:1rem; padding-left:0; }

.mobile-mode .main-right-col { display:none; }

.mobile-mode nav ul { display:block; padding:0; }
.mobile-mode nav li { display:block; margin-bottom:0.5rem; }
.mobile-mode nav li a { display:block; padding:0.5rem; background-image:url(bggrad.png); background-size:100% 100%; }